/*
Theme Name: Safe Schools Declaration Child Theme
Theme URI: https://ssd.protectingeducation.org
Version: 1.0
Description: Website theme for SSD
Author: Global Coalition to Protect Education from Attack
Author URI: https://ssd.protectingeducation.org
template: bb-theme
*/

a:hover {color: #333333;}
h6 a {color: #c9252c;}
#google_language_translator {text-align: right; position: relative; right: 40px;}
header {z-index: 100;}
.send-front .fl-row-content-wrap {z-index: 10;}
.rotate-horizontally i {-moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";}
.fl-module-content .uabb-new-ib img {width: -webkit-calc(100% + 20px)!important; width: -moz-calc(100% + 20px)!important; width: calc(100% + 20px)!important; max-width: -webkit-calc(100% + 20px)!important; max-width: -moz-calc(100% + 20px)!important; max-width: calc(100% + 20px)!important;}
.photoeffect .fl-photo-content {transform: perspective(900px) rotateY(-25deg); box-shadow: 10px 17px 20px rgba(0,0,0,0.5);}
a {-webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}
.fl-module-content .fl-rich-text h4 {margin-bottom: 20px; margin-top: 20px;}
.fl-module-content .fl-rich-text h4:first-child {margin-top: 0;}
.implementation-resources h6 {margin-top: 20px;}
.uabb-tilt_left .uabb-row-separator {z-index: 0;}